#products{
    /*border: 1px solid #eee;
    border-radius: 5px;*/
    display: block;
    padding: 10px;
    margin-bottom: 10px;   
}  

.product-item{
    margin-bottom: 5px;
}
.product-title
{
    display: block;
    margin-bottom: 20px;
    
}

.horizontalline{
    display: block;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
    height: 5px;
    position:relative;
    top: -22px;
    margin-left: 20%;
}



.bg-red{
    background-color: #0e8ce4;
    color:#fff;
}
.android-product .horizontalline{
    margin-left: 25%;
}

.tv-product .horizontalline{
    margin-left: 10%;
}


.newletters
{
    padding: 20px 15px;
    height: 100%;
}

.newletters .col-auto{
    margin-bottom: 5px;
}



.radius-15{
    border-radius: 15px;
}

.padding-all-10{
    padding: 10px;
}

.text-white{
    color:#fff;
}


@media (min-width:244px) and (max-width: 768px) {
    .horizontalline{
        position: relative;
        width: 50%;
        right: 0px;
    }
}


